<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <comment>*********************************************************************
**
** Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).
** All rights reserved.
** Contact: Nokia Corporation (qt-info@nokia.com)
**
** This file is part of the tools applications of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:LGPL$
** GNU Lesser General Public License Usage
** This file may be used under the terms of the GNU Lesser General Public
** License version 2.1 as published by the Free Software Foundation and
** appearing in the file LICENSE.LGPL included in the packaging of this
** file. Please review the following information to ensure the GNU Lesser
** General Public License version 2.1 requirements will be met:
** http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
**
** In addition, as a special exception, Nokia gives you certain additional
** rights. These rights are described in the Nokia Qt LGPL Exception
** version 1.1, included in the file LGPL_EXCEPTION.txt in this package.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU General
** Public License version 3.0 as published by the Free Software Foundation
** and appearing in the file LICENSE.GPL included in the packaging of this
** file. Please review the following information to ensure the GNU General
** Public License version 3.0 requirements will be met:
** http://www.gnu.org/copyleft/gpl.html.
**
** Other Usage
** Alternatively, this file may be used in accordance with the terms and
** conditions contained in a signed written agreement between you and Nokia.
**
**
**
**
**
** $QT_END_LICENSE$
**
*********************************************************************</comment>
 <class>MainWindowBase</class>
 <widget class="Q3MainWindow" name="MainWindowBase">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>815</width>
    <height>716</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Qt Configuration</string>
  </property>
  <widget class="QWidget" name="widget">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>26</y>
     <width>815</width>
     <height>690</height>
    </rect>
   </property>
   <layout class="QGridLayout" name="gridLayout">
    <property name="margin">
     <number>8</number>
    </property>
    <item row="0" column="0">
     <widget class="QTextEdit" name="helpview">
      <property name="minimumSize">
       <size>
        <width>200</width>
        <height>0</height>
       </size>
      </property>
      <property name="readOnly">
       <bool>true</bool>
      </property>
     </widget>
    </item>
    <item row="0" column="1">
     <widget class="QTabWidget" name="TabWidget3">
      <property name="currentIndex">
       <number>0</number>
      </property>
      <widget class="QWidget" name="tab1">
       <attribute name="title">
        <string>Appearance</string>
       </attribute>
       <layout class="QGridLayout" name="gridLayout_5">
        <item row="0" column="0">
         <widget class="QGroupBox" name="GroupBox40">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Minimum" vsizetype="Preferred">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>0</height>
           </size>
          </property>
          <property name="title">
           <string>GUI Style</string>
          </property>
          <layout class="QHBoxLayout">
           <property name="spacing">
            <number>4</number>
           </property>
           <property name="margin">
            <number>8</number>
           </property>
           <item>
            <widget class="QLabel" name="gstylebuddy">
             <property name="minimumSize">
              <size>
               <width>0</width>
               <height>0</height>
              </size>
             </property>
             <property name="text">
              <string>Select GUI &amp;Style:</string>
             </property>
             <property name="buddy">
              <cstring>gstylecombo</cstring>
             </property>
            </widget>
           </item>
           <item>
            <widget class="QComboBox" name="gstylecombo"/>
           </item>
          </layout>
         </widget>
        </item>
        <item row="3" column="0">
         <widget class="QGroupBox" name="groupPreview">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Preferred" vsizetype="Expanding">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="title">
           <string>Preview</string>
          </property>
          <layout class="QGridLayout" name="gridLayout_4">
           <item row="0" column="0">
            <widget class="QLabel" name="TextLabel1">
             <property name="text">
              <string>Select &amp;Palette:</string>
             </property>
             <property name="buddy">
              <cstring>paletteCombo</cstring>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QComboBox" name="paletteCombo">
             <item>
              <property name="text">
               <string>Active Palette</string>
              </property>
             </item>
             <item>
              <property name="text">
               <string>Inactive Palette</string>
              </property>
             </item>
             <item>
              <property name="text">
               <string>Disabled Palette</string>
              </property>
             </item>
            </widget>
           </item>
           <item row="1" column="0" colspan="2">
            <widget class="PreviewFrame" name="previewFrame" native="true">
             <property name="sizePolicy">
              <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
               <horstretch>0</horstretch>
               <verstretch>0</verstretch>
              </sizepolicy>
             </property>
             <property name="minimumSize">
              <size>
               <width>410</width>
               <height>260</height>
              </size>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item row="1" column="0">
         <widget class="QGroupBox" name="groupAutoPalette">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Preferred" vsizetype="Maximum">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="minimumSize">
           <size>
            <width>400</width>
            <height>0</height>
           </size>
          </property>
          <property name="title">
           <string>Build Palette</string>
          </property>
          <layout class="QVBoxLayout" name="verticalLayout_2">
           <item>
            <widget class="QWidget" name="colorConfig" native="true">
             <layout class="QHBoxLayout" name="horizontalLayout_2">
              <property name="margin">
               <number>0</number>
              </property>
              <item>
               <widget class="QLabel" name="labelMainColor">
                <property name="text">
                 <string>&amp;3-D Effects:</string>
                </property>
                <property name="buddy">
                 <cstring>buttonMainColor</cstring>
                </property>
               </widget>
              </item>
              <item>
               <widget class="ColorButton" name="buttonMainColor" native="true"/>
              </item>
              <item>
               <widget class="QLabel" name="labelMainColor2">
                <property name="sizePolicy">
                 <sizepolicy hsizetype="Minimum" vsizetype="Minimum">
                  <horstretch>0</horstretch>
                  <verstretch>0</verstretch>
                 </sizepolicy>
                </property>
                <property name="minimumSize">
                 <size>
                  <width>50</width>
                  <height>0</height>
                 </size>
                </property>
                <property name="lineWidth">
                 <number>1</number>
                </property>
                <property name="midLineWidth">
                 <number>0</number>
                </property>
                <property name="text">
                 <string>Window Back&amp;ground:</string>
                </property>
                <property name="alignment">
                 <set>Qt::AlignVCenter</set>
                </property>
                <property name="margin">
                 <number>0</number>
                </property>
                <property name="buddy">
                 <cstring>buttonMainColor2</cstring>
                </property>
               </widget>
              </item>
              <item>
               <widget class="ColorButton" name="buttonMainColor2" native="true"/>
              </item>
              <item>
               <spacer name="spacer">
                <property name="orientation">
                 <enum>Qt::Horizontal</enum>
                </property>
                <property name="sizeType">
                 <enum>QSizePolicy::Expanding</enum>
                </property>
                <property name="sizeHint" stdset="0">
                 <size>
                  <width>70</width>
                  <height>20</height>
                 </size>
                </property>
               </spacer>
              </item>
              <item>
               <widget class="QPushButton" name="btnAdvanced">
                <property name="text">
                 <string>&amp;Tune Palette...</string>
                </property>
               </widget>
              </item>
             </layout>
            </widget>
           </item>
           <item>
            <widget class="QLabel" name="labelKDENote">
             <property name="text">
              <string>Please use the KDE Control Center to set the palette.</string>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab2">
       <attribute name="title">
        <string>Fonts</string>
       </attribute>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QGroupBox" name="GroupBox1">
          <property name="title">
           <string>Default Font</string>
          </property>
          <layout class="QGridLayout">
           <property name="margin">
            <number>8</number>
           </property>
           <property name="spacing">
            <number>4</number>
           </property>
           <item row="1" column="1">
            <widget class="QComboBox" name="stylecombo">
             <property name="autoCompletion">
              <bool>true</bool>
             </property>
             <property name="duplicatesEnabled">
              <bool>false</bool>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QComboBox" name="familycombo">
             <property name="autoCompletion">
              <bool>true</bool>
             </property>
             <property name="duplicatesEnabled">
              <bool>false</bool>
             </property>
            </widget>
           </item>
           <item row="2" column="1">
            <widget class="QComboBox" name="psizecombo">
             <property name="editable">
              <bool>true</bool>
             </property>
             <property name="autoCompletion">
              <bool>true</bool>
             </property>
             <property name="duplicatesEnabled">
              <bool>false</bool>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="stylebuddy">
             <property name="text">
              <string>&amp;Style:</string>
             </property>
             <property name="buddy">
              <cstring>stylecombo</cstring>
             </property>
            </widget>
           </item>
           <item row="2" column="0">
            <widget class="QLabel" name="psizebuddy">
             <property name="text">
              <string>&amp;Point Size:</string>
             </property>
             <property name="buddy">
              <cstring>psizecombo</cstring>
             </property>
            </widget>
           </item>
           <item row="0" column="0">
            <widget class="QLabel" name="familybuddy">
             <property name="text">
              <string>F&amp;amily:</string>
             </property>
             <property name="buddy">
              <cstring>familycombo</cstring>
             </property>
            </widget>
           </item>
           <item row="3" column="0" colspan="2">
            <widget class="QLineEdit" name="samplelineedit">
             <property name="text">
              <string>Sample Text</string>
             </property>
             <property name="alignment">
              <set>Qt::AlignHCenter</set>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="GroupBox2">
          <property name="title">
           <string>Font Substitution</string>
          </property>
          <layout class="QVBoxLayout">
           <property name="spacing">
            <number>4</number>
           </property>
           <property name="margin">
            <number>8</number>
           </property>
           <item>
            <layout class="QHBoxLayout">
             <property name="spacing">
              <number>4</number>
             </property>
             <property name="margin">
              <number>0</number>
             </property>
             <item>
              <widget class="QLabel" name="famsubbuddy">
               <property name="text">
                <string>S&amp;elect or Enter a Family:</string>
               </property>
               <property name="buddy">
                <cstring>familysubcombo</cstring>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QComboBox" name="familysubcombo">
               <property name="editable">
                <bool>true</bool>
               </property>
               <property name="autoCompletion">
                <bool>true</bool>
               </property>
               <property name="duplicatesEnabled">
                <bool>false</bool>
               </property>
              </widget>
             </item>
            </layout>
           </item>
           <item>
            <widget class="Line" name="Line1">
             <property name="frameShape">
              <enum>QFrame::HLine</enum>
             </property>
             <property name="frameShadow">
              <enum>QFrame::Sunken</enum>
             </property>
             <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
            </widget>
           </item>
           <item>
            <widget class="QLabel" name="TextLabel5">
             <property name="text">
              <string>Current Substitutions:</string>
             </property>
            </widget>
           </item>
           <item>
            <widget class="Q3ListBox" name="sublistbox"/>
           </item>
           <item>
            <layout class="QHBoxLayout">
             <property name="spacing">
              <number>4</number>
             </property>
             <property name="margin">
              <number>0</number>
             </property>
             <item>
              <widget class="QPushButton" name="PushButton2">
               <property name="text">
                <string>Up</string>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QPushButton" name="PushButton3">
               <property name="text">
                <string>Down</string>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QPushButton" name="PushButton4">
               <property name="text">
                <string>Remove</string>
               </property>
              </widget>
             </item>
            </layout>
           </item>
           <item>
            <widget class="Line" name="Line2">
             <property name="frameShape">
              <enum>QFrame::HLine</enum>
             </property>
             <property name="frameShadow">
              <enum>QFrame::Sunken</enum>
             </property>
             <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
            </widget>
           </item>
           <item>
            <layout class="QHBoxLayout">
             <property name="spacing">
              <number>4</number>
             </property>
             <property name="margin">
              <number>0</number>
             </property>
             <item>
              <widget class="QLabel" name="choosebuddy">
               <property name="text">
                <string>Select s&amp;ubstitute Family:</string>
               </property>
               <property name="buddy">
                <cstring>choosesubcombo</cstring>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QComboBox" name="choosesubcombo">
               <property name="autoCompletion">
                <bool>true</bool>
               </property>
               <property name="duplicatesEnabled">
                <bool>false</bool>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QPushButton" name="PushButton1">
               <property name="text">
                <string>Add</string>
               </property>
              </widget>
             </item>
            </layout>
           </item>
          </layout>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab">
       <attribute name="title">
        <string>Interface</string>
       </attribute>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QGroupBox" name="GroupBox4">
          <property name="title">
           <string>Feel Settings</string>
          </property>
          <layout class="QGridLayout">
           <property name="margin">
            <number>8</number>
           </property>
           <property name="spacing">
            <number>4</number>
           </property>
           <item row="0" column="1">
            <widget class="QSpinBox" name="dcispin">
             <property name="suffix">
              <string> ms</string>
             </property>
             <property name="minimum">
              <number>10</number>
             </property>
             <property name="maximum">
              <number>10000</number>
             </property>
            </widget>
           </item>
           <item row="0" column="0">
            <widget class="QLabel" name="dcibuddy">
             <property name="text">
              <string>&amp;Double Click Interval:</string>
             </property>
             <property name="buddy">
              <cstring>dcispin</cstring>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QSpinBox" name="cfispin">
             <property name="specialValueText">
              <string>No blinking</string>
             </property>
             <property name="suffix">
              <string> ms</string>
             </property>
             <property name="minimum">
              <number>9</number>
             </property>
             <property name="maximum">
              <number>10000</number>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="cfibuddy">
             <property name="text">
              <string>&amp;Cursor Flash Time:</string>
             </property>
             <property name="buddy">
              <cstring>cfispin</cstring>
             </property>
            </widget>
           </item>
           <item row="2" column="1">
            <widget class="QSpinBox" name="wslspin">
             <property name="suffix">
              <string> lines</string>
             </property>
             <property name="minimum">
              <number>1</number>
             </property>
             <property name="maximum">
              <number>20</number>
             </property>
            </widget>
           </item>
           <item row="2" column="0">
            <widget class="QLabel" name="wslbuddy">
             <property name="text">
              <string>Wheel &amp;Scroll Lines:</string>
             </property>
             <property name="buddy">
              <cstring>wslspin</cstring>
             </property>
            </widget>
           </item>
           <item row="3" column="0" colspan="2">
            <widget class="QCheckBox" name="resolvelinks">
             <property name="text">
              <string>Resolve symlinks in URLs</string>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="GroupBox3">
          <property name="title">
           <string>GUI Effects</string>
          </property>
          <layout class="QVBoxLayout">
           <property name="spacing">
            <number>4</number>
           </property>
           <property name="margin">
            <number>8</number>
           </property>
           <item>
            <widget class="QCheckBox" name="effectcheckbox">
             <property name="text">
              <string>&amp;Enable</string>
             </property>
             <property name="shortcut">
              <string>Alt+E</string>
             </property>
            </widget>
           </item>
           <item>
            <widget class="Q3Frame" name="effectbase">
             <property name="frameShape">
              <enum>QFrame::NoFrame</enum>
             </property>
             <property name="frameShadow">
              <enum>QFrame::Plain</enum>
             </property>
             <layout class="QGridLayout">
              <property name="margin">
               <number>0</number>
              </property>
              <property name="spacing">
               <number>4</number>
              </property>
              <item row="0" column="0">
               <widget class="QLabel" name="meffectbuddy">
                <property name="text">
                 <string>&amp;Menu Effect:</string>
                </property>
                <property name="buddy">
                 <cstring>menueffect</cstring>
                </property>
               </widget>
              </item>
              <item row="1" column="0">
               <widget class="QLabel" name="ceffectbuddy">
                <property name="text">
                 <string>C&amp;omboBox Effect:</string>
                </property>
                <property name="buddy">
                 <cstring>comboeffect</cstring>
                </property>
               </widget>
              </item>
              <item row="2" column="0">
               <widget class="QLabel" name="teffectbuddy">
                <property name="text">
                 <string>&amp;ToolTip Effect:</string>
                </property>
                <property name="buddy">
                 <cstring>tooltipeffect</cstring>
                </property>
               </widget>
              </item>
              <item row="3" column="0">
               <widget class="QLabel" name="beffectbuddy">
                <property name="text">
                 <string>Tool&amp;Box Effect:</string>
                </property>
                <property name="buddy">
                 <cstring>toolboxeffect</cstring>
                </property>
               </widget>
              </item>
              <item row="0" column="1">
               <widget class="QComboBox" name="menueffect">
                <property name="currentIndex">
                 <number>0</number>
                </property>
                <property name="autoCompletion">
                 <bool>true</bool>
                </property>
                <item>
                 <property name="text">
                  <string>Disable</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Animate</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Fade</string>
                 </property>
                </item>
               </widget>
              </item>
              <item row="1" column="1">
               <widget class="QComboBox" name="comboeffect">
                <item>
                 <property name="text">
                  <string>Disable</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Animate</string>
                 </property>
                </item>
               </widget>
              </item>
              <item row="2" column="1">
               <widget class="QComboBox" name="tooltipeffect">
                <item>
                 <property name="text">
                  <string>Disable</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Animate</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Fade</string>
                 </property>
                </item>
               </widget>
              </item>
              <item row="3" column="1">
               <widget class="QComboBox" name="toolboxeffect">
                <item>
                 <property name="text">
                  <string>Disable</string>
                 </property>
                </item>
                <item>
                 <property name="text">
                  <string>Animate</string>
                 </property>
                </item>
               </widget>
              </item>
             </layout>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="GroupBox5">
          <property name="title">
           <string>Global Strut</string>
          </property>
          <layout class="QGridLayout">
           <property name="margin">
            <number>8</number>
           </property>
           <property name="spacing">
            <number>4</number>
           </property>
           <item row="0" column="0">
            <widget class="QLabel" name="swbuddy">
             <property name="text">
              <string>Minimum &amp;Width:</string>
             </property>
             <property name="buddy">
              <cstring>strutwidth</cstring>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="shbuddy">
             <property name="text">
              <string>Minimum Hei&amp;ght:</string>
             </property>
             <property name="buddy">
              <cstring>strutheight</cstring>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QSpinBox" name="strutwidth">
             <property name="suffix">
              <string> pixels</string>
             </property>
             <property name="maximum">
              <number>1000</number>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QSpinBox" name="strutheight">
             <property name="suffix">
              <string> pixels</string>
             </property>
             <property name="maximum">
              <number>1000</number>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QCheckBox" name="rtlExtensions">
          <property name="text">
           <string>Enhanced support for languages written right-to-left</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="inputStyleLabel">
          <property name="text">
           <string>XIM Input Style:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QComboBox" name="inputStyle">
          <property name="currentIndex">
           <number>0</number>
          </property>
          <item>
           <property name="text">
            <string>On The Spot</string>
           </property>
          </item>
          <item>
           <property name="text">
            <string>Over The Spot</string>
           </property>
          </item>
          <item>
           <property name="text">
            <string>Off The Spot</string>
           </property>
          </item>
          <item>
           <property name="text">
            <string>Root</string>
           </property>
          </item>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="inputMethodLabel">
          <property name="text">
           <string>Default Input Method:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QComboBox" name="inputMethod">
          <property name="currentIndex">
           <number>-1</number>
          </property>
         </widget>
        </item>
        <item>
         <spacer>
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
          <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>20</width>
            <height>40</height>
           </size>
          </property>
         </spacer>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab3">
       <attribute name="title">
        <string>Printer</string>
       </attribute>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QCheckBox" name="fontembeddingcheckbox">
          <property name="text">
           <string>Enable Font embedding</string>
          </property>
          <property name="checked">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="GroupBox10">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Preferred" vsizetype="Expanding">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="title">
           <string>Font Paths</string>
          </property>
          <layout class="QVBoxLayout">
           <property name="spacing">
            <number>4</number>
           </property>
           <property name="margin">
            <number>8</number>
           </property>
           <item>
            <layout class="QGridLayout">
             <property name="margin">
              <number>0</number>
             </property>
             <property name="spacing">
              <number>4</number>
             </property>
             <item row="1" column="0">
              <widget class="QPushButton" name="PushButton11">
               <property name="text">
                <string>Up</string>
               </property>
              </widget>
             </item>
             <item row="1" column="2">
              <widget class="QPushButton" name="PushButton13">
               <property name="text">
                <string>Remove</string>
               </property>
              </widget>
             </item>
             <item row="1" column="1">
              <widget class="QPushButton" name="PushButton12">
               <property name="text">
                <string>Down</string>
               </property>
              </widget>
             </item>
             <item row="0" column="0" colspan="3">
              <widget class="Q3ListBox" name="fontpathlistbox"/>
             </item>
            </layout>
           </item>
           <item>
            <layout class="QGridLayout">
             <property name="margin">
              <number>0</number>
             </property>
             <property name="spacing">
              <number>4</number>
             </property>
             <item row="2" column="0">
              <spacer>
               <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
               <property name="sizeType">
                <enum>QSizePolicy::Minimum</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>20</width>
                 <height>20</height>
                </size>
               </property>
              </spacer>
             </item>
             <item row="2" column="2">
              <widget class="QPushButton" name="PushButton15">
               <property name="text">
                <string>Add</string>
               </property>
              </widget>
             </item>
             <item row="2" column="1">
              <widget class="QPushButton" name="PushButton14">
               <property name="text">
                <string>Browse...</string>
               </property>
              </widget>
             </item>
             <item row="0" column="0" colspan="3">
              <widget class="QLabel" name="TextLabel15_2">
               <property name="text">
                <string>Press the &lt;b&gt;Browse&lt;/b&gt; button or enter a directory and press Enter to add them to the list.</string>
               </property>
              </widget>
             </item>
             <item row="1" column="0" colspan="3">
              <widget class="QLineEdit" name="fontpathlineedit"/>
             </item>
            </layout>
           </item>
          </layout>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab4">
       <attribute name="title">
        <string>Phonon</string>
       </attribute>
       <layout class="QVBoxLayout" name="verticalLayout">
        <item>
         <widget class="QGroupBox" name="groupBox_4">
          <property name="title">
           <string>About Phonon</string>
          </property>
          <layout class="QGridLayout" name="gridLayout_2">
           <item row="0" column="0">
            <widget class="QLabel" name="label_7">
             <property name="text">
              <string>Current Version:</string>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QLabel" name="phononVersionLabel">
             <property name="text">
              <string>Not available</string>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="label_5">
             <property name="text">
              <string>Website:</string>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QLabel" name="gstversionLabel_3">
             <property name="text">
              <string>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://phonon.kde.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://phonon.kde.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
             </property>
             <property name="openExternalLinks">
              <bool>true</bool>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="groupBox_3">
          <property name="title">
           <string>About GStreamer</string>
          </property>
          <layout class="QGridLayout">
           <item row="0" column="0">
            <widget class="QLabel" name="label_3">
             <property name="text">
              <string>Current Version:</string>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QLabel" name="gstversionLabel">
             <property name="text">
              <string>Not available</string>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="label_4">
             <property name="text">
              <string>Website:</string>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QLabel" name="gstversionLabel_2">
             <property name="text">
              <string>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://gstreamer.freedesktop.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://gstreamer.freedesktop.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
             </property>
             <property name="openExternalLinks">
              <bool>true</bool>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="groupBox">
          <property name="title">
           <string>GStreamer backend settings</string>
          </property>
          <layout class="QGridLayout" name="gridLayout_3">
           <item row="0" column="0">
            <widget class="QLabel" name="label">
             <property name="text">
              <string>Preferred audio sink:</string>
             </property>
             <property name="buddy">
              <cstring>audiosinkCombo</cstring>
             </property>
            </widget>
           </item>
           <item row="0" column="1">
            <widget class="QComboBox" name="audiosinkCombo"/>
           </item>
           <item row="1" column="0">
            <widget class="QLabel" name="label_2">
             <property name="text">
              <string>Preferred render method:</string>
             </property>
             <property name="buddy">
              <cstring>videomodeCombo</cstring>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QComboBox" name="videomodeCombo"/>
           </item>
           <item row="2" column="0" colspan="2">
            <widget class="QLabel" name="label_6">
             <property name="text">
              <string>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Note: changes to these settings may prevent applications from starting up correctly.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
             </property>
             <property name="textFormat">
              <enum>Qt::RichText</enum>
             </property>
             <property name="scaledContents">
              <bool>false</bool>
             </property>
             <property name="wordWrap">
              <bool>true</bool>
             </property>
             <property name="margin">
              <number>2</number>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="phononLabel">
          <property name="text">
           <string/>
          </property>
         </widget>
        </item>
        <item>
         <spacer name="verticalSpacer">
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>20</width>
            <height>40</height>
           </size>
          </property>
         </spacer>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>815</width>
     <height>26</height>
    </rect>
   </property>
   <widget class="QMenu" name="PopupMenu">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>123</width>
      <height>92</height>
     </rect>
    </property>
    <property name="title">
     <string>&amp;File</string>
    </property>
    <action name=""/>
    <action name=""/>
    <action name=""/>
    <addaction name="fileSaveAction"/>
    <addaction name="separator"/>
    <addaction name="fileExitAction"/>
   </widget>
   <widget class="QMenu" name="PopupMenu_2">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>123</width>
      <height>90</height>
     </rect>
    </property>
    <property name="title">
     <string>&amp;Help</string>
    </property>
    <addaction name="helpAboutAction"/>
    <addaction name="helpAboutQtAction"/>
   </widget>
   <action name=""/>
   <action name=""/>
   <action name=""/>
   <addaction name="PopupMenu"/>
   <addaction name="separator"/>
   <addaction name="PopupMenu_2"/>
  </widget>
  <action name="fileSaveAction">
   <property name="text">
    <string>&amp;Save</string>
   </property>
   <property name="iconText">
    <string>Save</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+S</string>
   </property>
  </action>
  <action name="fileExitAction">
   <property name="text">
    <string>E&amp;xit</string>
   </property>
   <property name="iconText">
    <string>Exit</string>
   </property>
   <property name="shortcut">
    <string/>
   </property>
  </action>
  <action name="helpAboutAction">
   <property name="text">
    <string>&amp;About</string>
   </property>
   <property name="iconText">
    <string>About</string>
   </property>
   <property name="shortcut">
    <string/>
   </property>
  </action>
  <action name="helpAboutQtAction">
   <property name="text">
    <string>About &amp;Qt</string>
   </property>
   <property name="iconText">
    <string>About Qt</string>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>Q3Frame</class>
   <extends>QFrame</extends>
   <header>Qt3Support/Q3Frame</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>Q3MainWindow</class>
   <extends>QWidget</extends>
   <header>q3mainwindow.h</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>Q3ListBox</class>
   <extends>Q3Frame</extends>
   <header>q3listbox.h</header>
  </customwidget>
  <customwidget>
   <class>ColorButton</class>
   <extends></extends>
   <header>colorbutton.h</header>
  </customwidget>
  <customwidget>
   <class>PreviewFrame</class>
   <extends></extends>
   <header>previewframe.h</header>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>helpview</tabstop>
  <tabstop>familycombo</tabstop>
  <tabstop>stylecombo</tabstop>
  <tabstop>psizecombo</tabstop>
  <tabstop>samplelineedit</tabstop>
  <tabstop>familysubcombo</tabstop>
  <tabstop>PushButton2</tabstop>
  <tabstop>PushButton3</tabstop>
  <tabstop>PushButton4</tabstop>
  <tabstop>choosesubcombo</tabstop>
  <tabstop>PushButton1</tabstop>
  <tabstop>dcispin</tabstop>
  <tabstop>cfispin</tabstop>
  <tabstop>wslspin</tabstop>
  <tabstop>effectcheckbox</tabstop>
  <tabstop>menueffect</tabstop>
  <tabstop>comboeffect</tabstop>
  <tabstop>tooltipeffect</tabstop>
  <tabstop>strutwidth</tabstop>
  <tabstop>strutheight</tabstop>
  <tabstop>sublistbox</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
